Осторожно!

Эта оболочка более двух лет не обновлялась и может не работать с текущей версией jAlbum.

Нравится
Нравится
18
Загрузок
16722
Автор
Carlos Albarran Carlos Albarran
Установить оболочку

Вы также можете установить оболочку при распаковке этого файла в папку оболочки.

Описание

This skin needs the "arte_resources-skins.jaskin" to work...
Works with a 2 iframes system: thumbnails in one frame, slides in the other.
You can choose the positioning of the thumbnails: to the right, left, top or bottom.
3 modes for displaying the slides:
1. images resized to the chosen size,
2. original sized to fill the entire screen
3. original in its actual size.
Navigation buttons in all situations.
Transparent watermark with the font size you choose.
You can choose among 59 styles, the one that suits your fancy.
You can also easily customize them.
This skin needs the "arte_resources-skins.jaskin" to work...
The "arte_resources.jaskin" has more option and resources to use with this skin...

Особенности
Поддерживает папкиИнтегрированная корзина покупателяИмеет функцию слайд-шоуМногоязычные альбомыВоспроизводит аудио файлыподдержка виджетов jAlbumОтображает данные Exif ​​/ IptcЗаказ печатиБесплатноИспользует JavascriptЭффект(ы) перехода
Создана
22.02.2011
Последнее обновление
09.01.2012
Домашняя страница

http://arteharmonia.com

Пользование
Коммерческое использование допускается только, если вы оплатите лицензию 3-й стороны.

Выпуски

1.1.5 09.01.2012 (Текущий)

correc ted the printing ordering

Другие оболочки, сделанные Carlos Albarran

Войдите на сообщение
Написать комментарий
Отправить комментарий
Carlos Albarran

Carlos Albarran 4 лет назад

did you intal the "arte_resources-skins.jaskin"?

Ответ
Carlos Albarran

Carlos Albarran 4 лет назад

did you intal the "arte_resources-skins.jaskin"?

Ответ
Maarten Kuiper

Maarten Kuiper 4 лет назад

doesnt work

Ответ
rfm2

rfm2 5 лет назад

Dan, while I do not remember using Arteframe with jAlbum 10.5 specifically, I have used it with multiple versions from 8.5 to the present 10.9.4, including 10.4.5, with no problem. If you will post details of the problem you encountered in the "Other Skins" forum, someone will be glad to help you get the skin working.

Ответ
Carlos Albarran

Carlos Albarran 5 лет назад

did you intal the "arte_resources-skins.jaskin"?

Ответ